AppInstall/AppInstall.py
AppInstall/DialogMultipleApps.py
AppInstall/DialogUnavailable.py
AppInstall/PackageWorker.py
AppInstall/DialogProprietary.py
AppInstall/DialogNewlyInstalled.py
AppInstall/Menu.py
AppInstall/CoreMenu.py
data/gnome-app-install.glade
data/gnome-app-install.desktop.in
